﻿IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'AFDCTL' AND COLUMN_NAME = 'LOCA' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_AFDCTL_LOCA')
BEGIN 
    PRINT 'Creating default constraint DF_AFDCTL_LOCA on table AFDCTL' 
    ALTER TABLE [dbo].[AFDCTL]
    ADD CONSTRAINT [DF_AFDCTL_LOCA] DEFAULT ((0)) FOR [LOCA]
END 
GO

